<h2 style="text-align: center; font-size: 3.5em;">Framanotes</h2>
<a class="open-framanotes_more active" href="#framanotes_more">{{t 'En savoir plus sur Framanotes'}} {{icon 'more'}}</a>
<p class="framanotes_more"">
	Framanotes est une instance du logiciel libre <a href="http://turtlapp.com">Turtl</a>.<br>
	Télécharger <a href="https://turtlapp.com/download/">ici</a> les applications mobiles ou de bureau (non traduites pour l'instant).<br>
	Pour en savoir plus, rendez-vous sur <a href="https://framanotes.org/">notre page de présentation</a>.<br><br>
	Turtl est prévu pour fonctionner avec des <a href="https://turtlapp.com/download/">applications</a> (et non dans un navigateur).
	Toutefois, il fonctionne parfaitement bien avec Chrome et Chromium, correctement avec Firefox, et peu (ou pas du tout) avec Internet Explorer et Edge.<br>
	Si Chromium et Firefox ne sont pas des alternatives possibles pour vous, utilisez les <a href="https://turtlapp.com/download/">applications</a>.
</p>
<br>
<input type="text" name="username" placeholder="{{t 'Username'}}" tabindex="1" autocomplete="off" autocorrect="off" autocapitalize="none">
<input type="password" name="password" placeholder="{{t 'Passphrase'}}" autocomplete="off" tabindex="2">
{{#if show_autologin}}
	<div class="autologin">
		<label>
			<input type="checkbox" name="autologin" value="1" {{#if autologin}}checked{{/if}}>
			{{t 'Stay logged in'}}
		</label>
	</div>
{{/if}}

<div class="buttons">
	<div class="button login">
		<input type="submit" class="button" value="{{t 'Login'}}">
	</div>
	<p class="load">
		{{svg 'loading'}}
	</p>
	<p>
		<a href="/users/welcome">{{t 'Create an account'}}</a>
	</p>
</div>

<a class="open-settings" href="#settings">{{t 'Advanced settings'}} {{icon 'more'}}</a>
<p class="settings">
	<label for="inp_server">
		{{t 'Turtl server'}}
		<input type="text" name="server" value="{{server}}" placeholder="https://api.turtl.it/api">
	</label>
</p>

